/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}
	/*goofle fonts*/

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
}

#intro {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
/*	background: red;*/
}

.header {
	text-align: center;
}
#intro h2, #intro p {
	margin-bottom: 16px;
	/*background: blue;*/
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: pink;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 10%;
	padding-top: 10%;
}

#succeed-info h2 {

	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 30%;
	vertical-align: top;
	display: inline-block;
	min-height: 175px;
}

footer {
	padding: 0.7rem;
	background-color: black;
	color: white;
}

footer span {
	margin: 0 0.5rem;
}

#pre-footer{
	background: navy;
}
#pre-footer div {
	color: white;
	margin: 1rem 1.5rem;
	min-height: 150px;
	display: inline-block;
	width: 18%;
	vertical-align: top;

}

#pre-footer  h3{
	padding: 0.75rem 0;
}
